The Gnumeric Manual
<<< Previous |  | Next >>>

# CONFIDENCE

## Name

CONFIDENCE --

## Synopsis

    CONFIDENCE(x,stddev,size)

## Description

CONFIDENCE function returns the confidence interval for a mean. @x is the significance level, @stddev is the population standard deviation, and @size is the size of the sample.

If @size is non-integer it is truncated. If @size < 0 CONFIDENCE returns #NUM! error. If @size is 0 CONFIDENCE returns #DIV/0! error.

This function is Excel compatible.

## Examples

CONFIDENCE(0.05,1,33) equals 0.341185936.

## See also

AVERAGE.

<<< Previous | Home | Next >>>
CONCATENATE | Up | CONVERT